package com.rehome.mqttclienttemperature.dao;

import com.rehome.mqttclienttemperature.entity.WebServiceCity;
import org.springframework.data.jpa.repository.JpaRepository;

public interface WebServiceCityRepository extends JpaRepository<WebServiceCity,Long> {
    WebServiceCity findByCode(String code);
    WebServiceCity findByCityName(String cityName);
}
